Thread: My 6800 Ultra
View Single Post
Old 06-06-04, 12:14 AM   #302
tb77
Registered User
 
Join Date: Dec 2002
Posts: 61
Default Re: My 6800 Ultra

Quote:
Originally Posted by weeds
I think painkiller usues DX9.0b... If you have dx9 card.. But I could be wrong, but why would you need DX9 if it uses DX8??

http://www.painkillergame.com/conten...tech_faqs2.php

From Painkiller FAQ:
Painkiller also requires the installation of DirectX 9.0b. If you don't have the latest version of DirectX, please download the installer from:
Microsoft DirectX Page


http://www.painkillergame.com/content/en/faqs/faqs2.php

Your system must meet the following system requirements:

Minimum:
- OS: Windows 98SE/ME/2000/XP
- CPU: 1.5 GHz Pentium III or AMD Athlon processor
- RAM: 384 MB
- CD-ROM/DVD-ROM: 8X speed
- Hard Drive Space: 1.2 GB available
- Video: 64 MB DirectX 8.1 card with hardware Transform & Lighting support (NVIDIA GeForce2 GTS or better)
- Sound: DirectX 8.1b or better compatible
- Input: Keyboard and mouse


Recommended:
- OS: Windows XP
- CPU: 2.4 GHz Pentium 4 or AMD Athlon processor
- RAM: 512 MB
- CD-ROM/DVD-ROM: 8X speed
- Hard Drive Space: 1.2 GB available
- Video: 128 MB DirectX 9 card, NVIDIA GeForce FX 5700 or better
- Sound: DirectX 8.1b or better compatible
- Input: Keyboard and mouse
Can't answer you that question, maybe it sounds better(I'll mail the developer....). I had a deep look at the painkiller demos, they use the dx8 runtime - maybe dx9.0b also fixed some bug/problems in the dx8 runtime....

Thomas
__________________
Senior Editor - http://www.tommti-systems.com
tb77 is offline   Reply With Quote